body,td,th {font-family: "free serif",Times New Roman, Times, serif; font-size: 14px; color: #000000}
body, html {background:#FFF; margin:0px; width:100%; height:100%}
a:link {color: #369; text-decoration: underline}
a:visited {text-decoration: underline; color1: #336; color: #369 !important;}
a:hover {text-decoration: none}
a:active {text-decoration: underline; color:#369}

p {font-family: "free serif",Times New Roman, Times, serif; font-size: 14px; color: #000000; text-indent:48px; margin:0; padding:0}
.noindent p, .noindent {text-indent:0 !important}
table {empty-cells:show}
img {border:0;}
h1 {font-family:"Times New Roman", Times, serif; font-size:18px; color:#830000; padding:5px 0; margin:0}
h2 {font-size:16px; font-weight:bold}

/* Content */
#content {padding-top:5px}

/* Main page bottom modules */
.cMainBot {border:0; border-collapse:collapse; width:100%}
.cMainBot td {vertical-align:top; width:50%; font:normal 10px "free sans",Verdana,Arial,Helvetica,sans-serif; text-align:left}
.cMainBot .item {margin-bottom:10px; margin-right:15px}
.cMainBot .item div {margin:0; padding:0}
.cMainBot span {color:#bf0000; margin-right:10px}
.cMainBot td .arc, .cMainBot td .arc:visited, .cMainBot td .arc:link {text-align:right; float:right; margin-right:15px}
.cMainBot h2 {padding:15px 0 10px 0; margin:0; color:#830000; font:bold 16px "free serif","Times New Roman", Times, serif}
.cMainBot h2 a:visited, .cMainBot h2 a:link {text-decoration:underline; color:#830000}
.cMainBot h2 a:hover {text-decoration:none; color:#830000}

/* News */
.cNewsHead {margin:10px 0 0 0; padding:0; line-height:14px}
.cNewsHead .date, .cNewsSingle .date {font:normal 10px/16px "free sans",Verdana, Arial, Helvetica, sans-serif; color:#bf0000; margin:0 10px 0 0}
.cNewsBody .title {margin:0 0 5px 0; padding:0}
.cNewsBody .fv {font:10px "free sans",Verdana,Arial,Helvetica,sans-serif; margin:0 0 0 10px}
.cNewsBody .ft:visited, .cNewsBody .ft:link {background:url('/gfx/photo.gif') left center no-repeat; color:#676767; padding:4px 0 7px 20px}
.cNewsBody .vd:visited, .cNewsBody .vd:link {background:url('/gfx/video.gif') left center no-repeat; color:#676767; padding:4px 0 7px 20px}
.cNewsBody td, .cNewsBody th {padding-bottom:15px; text-align:justify}
.cNewsBody th {width:138px; vertical-align:top}
.cNewsBody .foto {background:url('/gfx/imbg.jpg') right bottom no-repeat; display:block}
.cNewsSingle .foto {background:url('/gfx/imbg.jpg') right bottom no-repeat; display:block; float:left}
.cNewsSingle .fotoFrame {height:200px; float:left}
.cNewsBody th img, .cNewsSingle .foto img {margin:2px 10px 8px 2px}
.cNewsArc {font:10px "free serif",Verdana, Arial, Helvetica, sans-serif; text-align:right; background:url('/gfx/dash.gif') bottom left repeat-x; padding:10px 0;}
.cNewsSingle p {padding:0}
.cNewsSingle h2 {padding:15px 0 10px 0; margin:0; color:#830000; font:bold 16px "free serif","Times New Roman", Times, serif; background:url('/gfx/dash.gif') left 10px repeat-x; clear:both}
.cNewsSingle #ft {clear:both; margin-bottom:10px; width:100%; overflow:hidden;}
.cNewsSingle #ft a {margin:0 10px 10px 0}
.cNewsSingle .cNewsArc {clear:both; text-align:left}
.cNewsSingle .galPicList .gItem td {vertical-align:top}
.cNewsSingle .galPicList .gItem {height:200px}

/* Newslist Anonslist */
.cNewsList, .cAnonsList, .cActList, .cStatList {margin:0; padding:0}
.cNewsList .item, .cAnonsList .item, .cActList .item, .cStatList .item {margin:0 0 25px 0; padding:0; text-align:justify}
.cNewsList h2, .cAnonsList h2, .cActList h2, .cStatList h2 {font-size:16px; padding:5px 0; margin:0 5px 0 0; display:inline}
.cNewsList .date, .cAnonsList .date, .cActList .date, .cStatList .date {font:10px "free serif",Verdana,Arial,Helvetica,sans-serif; margin:0 10px 0 0; color:#bf0000; display:inline; font-weight:bold;}
.cNewsList .txt, .cAnonsList .txt, .cActList .txt, .cStatList .txt {margin:0; padding:0}
.cAnonsBody .title a:link, .cAnonsBody .title a:visited {text-decoration:none; border-bottom:1px dashed}
.cAnonsBody .title a:hover {border:0; text-decoration:none}
.cAnonsBody .txt {display:none; margin:0; padding:0}
.cAnonsBody .txt p {margin:0; padding:0}
.cAnonsBody td {text-align:justify}
.cNewsList p, .cAnonsList p, .cActList p, .cStatList p {margin:0; padding:0}
.cNewsList .ft, .cNewsList .ft:link, .cNewsList .ft:visited {background:url('/gfx/photo.gif') left center no-repeat; color:#676767; padding:4px 0 7px 20px}
.cNewsList .vd, .cNewsList .vd:link, .cNewsList .vd:visited {background:url('/gfx/video.gif') left center no-repeat; color:#676767; padding:4px 0 7px 20px}
.cNewsList .tit {margin-bottom:5px}


/* Error 404*/
i.p404 {display:block; font-style:normal; position:absolute; left:50%; top:50%; background:url(/gfx/404/gerb.jpg) no-repeat left top; margin:-86px 0 0 -370px; height:172px; width:600px; padding:0 10px 0 150px}
.p404: a:link, .p404 a:visited {text-decoration: underline; color: #369}
.p404 a:hover {text-decoration: none; color: #369}
.p404 h1 {font:36px Arial, Helvetica, sans-serif; color: #01345a; padding:0; margin:0 0 15px 0}
.p404 u {text-decoration:none; display:block; float:left; margin-right:20px}
.p404 div {margin-bottom:20px}
a.cvk.p404, a.cvk.p404:link, a.cvk.p404:visited {display:block; font-weight:normal; position:absolute; right:20px; bottom:20px; background:url(/gfx/404/logo.jpg) no-repeat left top; width:150px; height:26px; margin:0 0 1px 1px}


.defList {margin:0; padding:0 0 0 10px; list-style:none}
.defList li {margin:10px 0 0 0; padding:0}

/* Flash */
#flashContainer {text-align:center}
.noFlash {width:320px; height:270px; text-align:center; border:1px dashed #ddd; margin:10px 0}
.noFlash p {margin:120px 0 0 0}
.noFlash b {display:block; color:#f00}

/* Anons */
.cAnonsHead {margin:10px 0 0 0; padding:0; line-height:14px}
.cAnonsHead .date {font:normal 10px/16px "free sans",Verdana, Arial, Helvetica, sans-serif; color:#bf0000; margin:0 10px 0 0}
.cAnonsBody .title {margin:0; padding:0 0 5px 0}
.cAnonsBody .fv {font:10px "free sans",Verdana,Arial,Helvetica,sans-serif; margin:0 0 0 10px}
.cAnonsBody .ft:visited, .cAnonsBody .ft:link {background:url('/gfx/photo.gif') left center no-repeat; color:#676767; padding:4px 0 7px 20px}
.cAnonsBody .vd:visited, .cAnonsBody .vd:link {background:url('/gfx/video.gif') left center no-repeat; color:#676767; padding:4px 0 7px 20px}
.cAnonsBody th {width:138px; vertical-align:top}
.cAnonsBody .foto {background:url('/gfx/imbg.jpg') right bottom no-repeat; display:block; float:left}
.cAnonsBody th img {margin:2px 24px 9px 2px}

/* Press */
.pressList {margin:0; padding:0}
.pressList .item {margin:0 0 10px 0; padding:0}
.pressList .item i, .pressSingle i {font:normal 10px/16px "free sans",Verdana, Arial, Helvetica, sans-serif; color:#bf0000; margin:0 10px 0 0}
.pressList .item b, .pressSingle b {margin:0 10px 0 0; font-size:16px}
.pressList .item em, .pressSingle em {margin:0 10px 0 0; font-style:normal}
.pressSingle div { margin:0; padding:0}
.cNewsSingle .galPicList {border:0 !important;}

.mCounters {margin:50px 0 0 0; padding:0 0 0 10px}